Versions Packages Information History Related Badges Report

Packages for python:pyside

93 package(s) known

pyside-qt4

1.2.2 (1.2.2-alt3.git20140501)

pyside-qt4-py3

1.2.2 (1.2.2-alt3.git20140501)

pyside

1.2.4 (1.2.4-4)
  • Summary:
    Provides LGPL Qt bindings for Python and related tools for binding generation
  • Maintainer:
  • Category:
    • python
  • Package-related links:

python-pyside

1.2.4 (1.2.4-9)

python-pyside-common

1.2.4 (1.2.4-9)

python2-pyside

1.2.4 (1.2.4-9)

python-pyside

1.2.4 (1.2.4-10)

python-pyside-common

1.2.4 (1.2.4-10)

python2-pyside

1.2.4 (1.2.4-10)

pyside

1.2.2 (1.2.2+source1-3)
Deepin
main

pyside

1.2.2 (1.2.2+source1-3)
Devuan Oldstable
oldstable/main

pyside

1.2.2 (1.2.2-1)
Devuan Stable
stable/main

pyside

1.2.2 (1.2.2-2)
Devuan Unstable
unstable/main

pyside

1.2.2 (1.2.2+source1-3)

pyside-py27

1.2.2 (1.2.2_4)

python-pyside

0.4.1 (0.4.1-3.el6)

python-pyside

1.2.4 (1.2.4-1.el7)
Exherbo
python

PySide

1.2.2
Fedora 26
release

python-pyside

1.2.2 (1.2.2-7.fc26)
Fedora 27
release

python-pyside

1.2.2 (1.2.2-10.fc27)
Fedora 28
release

python-pyside

1.2.4 (1.2.4-1.fc28)
Fedora 29
release

python-pyside

1.2.4 (1.2.4-7.fc29)

python-pyside

1.2.4 (1.2.4-8.fc30)

pyside-py27

1.2.2 (1.2.2_4)
Hyperbola
community

python-pyside

1.2.4 (1.2.4-6)
Hyperbola
community

python-pyside-common

1.2.4 (1.2.4-6)
Hyperbola
community

python2-pyside

1.2.4 (1.2.4-6)
KaOS
main

python2-pyside

2.0.0 (2.0.0-1)

py-pyside

1.2.4

py27-pyside

1.2.4

py34-pyside

1.2.4

py35-pyside

1.2.4

py36-pyside

1.2.4

py37-pyside

1.2.4

pyside

1.0.5 (1.0.5-1maemo1)

pyside

1.0.3 (1.0.3-1maemo2)

pyside

1.0.0beta1 (1.0.0~beta1-1maemo4)

pyside

0.3.1 (0.3.1-1maemo2)
Mageia 6
core/release

pyside

1.2.2 (1.2.2-12.mga6)
Mageia Cauldron
core/release

pyside

1.2.4 (1.2.4-5.mga7)

mingw-w64-i686-pyside-common-qt4

1.2.2 (1.2.2-3)

mingw-w64-i686-python2-pyside-qt4

1.2.2 (1.2.2-3)

mingw-w64-i686-python3-pyside-qt4

1.2.2 (1.2.2-3)

python2.7-pyside

1.2.4

python3.6-pyside

1.2.4

python2.7-pyside

1.2.4

python3.7-pyside

1.2.4

python-pyside

1.2.2 (1.2.2-6.24)

python3-pyside

1.2.4 (1.2.4-3.25)

python-pyside

1.2.4 (1.2.4-lp150.2.26)

python3-pyside

1.2.4 (1.2.4-lp150.2.24)

python-pyside

1.2.4 (1.2.4-3.3)

python3-pyside

1.2.4 (1.2.4-3.2)

python-pyside

1.2.2 (1.2.2-4.36)
Pardus
main

pyside

1.2.2 (1.2.2-2)
Parrot
main

pyside

1.2.2 (1.2.2+source1-3)

pyside

1.2.2 (1.2.2-1pclos2015)
  • Summary:
    The PySide project provides LGPL-licensed Python bindings for the Qt
  • Maintainer:
  • Category:
    • Development/KDE and Qt

python-pyside

1.2.4 (1.2.4-1pclos2018)
  • Summary:
    The PySide project provides LGPL-licensed Python bindings for the Qt
  • Maintainer:
  • Category:
    • Development/KDE and Qt

python-PySide

4.8_1.2.2 (4.8_1.2.2-2)

pyside

1.2.2 (1.2.2-1)

pyside

1.2.2 (1.2.2-2)

pyside

1.2.2 (1.2.2+source1-3)
Rosa 2014.1
main/updates

pyside

1.2.2 (1.2.2-3)
Rosa 2014.1
main/release

pyside

1.2.2 (1.2.2-2)
Rosa 2014.1
contrib/updates

python3-pyside

1.2.2 (1.2.2-1)
Rosa 2016.1
main/release

pyside

1.2.2 (1.2.2-5)
Rosa 2016.1
contrib/updates

python3-pyside

1.2.2 (1.2.2-1)
Rosa 2016.1
contrib/release

python3-pyside

1.2.2 (1.2.2-4)

pyside

qt4.8+1.2.2

python-pyside

1.2.4

python-pyside-dbginfo

1.2.4

python-pyside-devel

1.2.4
Trisquel 6.0
toutatis/main

pyside

1.1.0 (1.1.0-1)
Trisquel 7.0
belenos/main

pyside

1.2.1 (1.2.1-4build1)
Trisquel 8.0
flidas/main

pyside

1.2.2 (1.2.2-2build2)
Ubuntu 12.04
precise/universe

pyside

1.1.0 (1.1.0-1)
Ubuntu 14.04
trusty/universe

pyside

1.2.1 (1.2.1-4build1)
Ubuntu 16.04
xenial/universe

pyside

1.2.2 (1.2.2-2build2)
Ubuntu 17.10
artful/universe

pyside

1.2.2 (1.2.2+source1-1build1)
Ubuntu 18.04
bionic/universe

pyside

1.2.2 (1.2.2+source1-3)
Ubuntu 18.10
cosmic/universe

pyside

1.2.2 (1.2.2+source1-3build1)
Ubuntu 19.04
disco/universe

pyside

1.2.2 (1.2.2+source1-3build2)

libpyside-common-devel

1.2.2 (1.2.2_6)

libpyside-python

1.2.2 (1.2.2_6)

libpyside-python-devel

1.2.2 (1.2.2_6)

libpyside-python3

1.2.2 (1.2.2_6)

libpyside-python3-devel

1.2.2 (1.2.2_6)

python-pyside

1.2.2 (1.2.2_6)

python-pyside-phonon

1.2.2 (1.2.2_6)

python3-pyside

1.2.2 (1.2.2_6)

python3-pyside-phonon

1.2.2 (1.2.2_6)